### Function

# Qmi MessageImsdcmPdpDeactivateRequestInput new

since: 1.37

#### Declaration [src]

    QmiMessageImsdcmPdpDeactivateRequestInput*
    qmi_message_imsdcm_pdp_deactivate_request_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageImsdcmPdpDeactivateRequestInput`.

Available since: 1.37

#### Return value

Type: `QmiMessageImsdcmPdpDeactivateRequestInput`

The newly created `QmiMessageImsdcmPdpDeactivateRequestInput`. The returned value should be freed with qmi_message_imsdcm_pdp_deactivate_request_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.